Table of Contents

Class: Deferred | Twisted-0.19.0/twisted/python/reference.py
--- | ---
Methods |
--- | ---
__init__ method
| __init__
    __init__ (
            self,
            reference,
            methodName,
            )
| method
    method (
            self,
            *args,
            *kw,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0